AC (Web) - Support #2624

Change the main SOP status to 'Editor is working on it' - nandiniadu002@gmail.com

01/31/2023 06:27 AM - jayanthy ramakrishnan

Status: Closed Start date: 01/31/2023
Priority: Normal Due date:

Assignee: jayanthy ramakrishnan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 01/31/2023 12:46 PM - ABHISHEK KUMAR

Sop status was updated through appscript to required option.

#2 - 01/31/2023 12:46 PM - ABHISHEK KUMAR

- Status changed from New to Resolved

#3 - 02/08/2023 06:37 AM - selva QA
- Status changed from Resolved to Closed

- Assignee changed from ABHISHEK KUMAR to jayanthy ramakrishnan
